aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-06-29 13:10:58 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-06-29 13:10:58 +0000
commit4b2064c3c2187eff34253e83dce8032c0077bea2 (patch)
treee94ced4711f84e91a0ce792f467507d2b0041b09
parent0bed8f7be68d2be22766f24965fe1b1a11de023a (diff)
downloadaports-4b2064c3c2187eff34253e83dce8032c0077bea2.tar.gz
aports-4b2064c3c2187eff34253e83dce8032c0077bea2.tar.bz2
aports-4b2064c3c2187eff34253e83dce8032c0077bea2.tar.xz
main/xfsprogs: remove *.la
-rw-r--r--main/xfsprogs/APKBUILD5
1 files changed, 3 insertions, 2 deletions
diff --git a/main/xfsprogs/APKBUILD b/main/xfsprogs/APKBUILD
index 83df9f2cc7..b0f1eb3f8f 100644
--- a/main/xfsprogs/APKBUILD
+++ b/main/xfsprogs/APKBUILD
@@ -1,7 +1,7 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=xfsprogs
pkgver=3.1.5
-pkgrel=0
+pkgrel=1
pkgdesc="XFS filesystem utilities"
url="http://oss.sgi.com/projects/xfs/"
arch="all"
@@ -36,6 +36,7 @@ build() {
package() {
cd "$_builddir"
- make -j1 DIST_ROOT="$pkgdir" install install-dev install-qa
+ make -j1 DIST_ROOT="$pkgdir" install install-dev install-qa || return 1
+ rm "$pkgdir"/usr/lib/*.la "$pkgdir"/lib/*.la
}
md5sums="b1db37749e2b4149a0dd178abff956be xfsprogs-3.1.5.tar.gz"